Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 925258 - net-vpn/tinc-1.1_pre18-r1 problems with installed bash completions
Summary: net-vpn/tinc-1.1_pre18-r1 problems with installed bash completions
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Yixun Lan
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2024-02-22 13:34 UTC by Agostino Sarubbo
Modified: 2024-07-09 12:09 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (build.log,95.61 KB, text/plain)
2024-02-22 13:34 UTC, Agostino Sarubbo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2024-02-22 13:34:55 UTC
https://blogs.gentoo.org/ago/2020/07/04/gentoo-tinderbox/

Issue: net-vpn/tinc-1.1_pre18 problems with installed bash completions.
Discovered on: arm64 (internal ref: tinderbox_arm64)
System: GCC-14-SYSTEM (https://wiki.gentoo.org/wiki/Project:Tinderbox/Common_Issues_Helper#GCC-14)
Comment 1 Agostino Sarubbo gentoo-dev 2024-02-22 13:34:56 UTC
Created attachment 885714 [details]
build.log

build log and emerge --info
Comment 2 Agostino Sarubbo gentoo-dev 2024-07-09 07:03:10 UTC
ci has reproduced this issue with version 1.1_pre18-r1 - Updating summary.
Comment 3 Larry the Git Cow gentoo-dev 2024-07-09 12:09:05 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=03efd9dc6df744e3776778c88b2a562ee5146bb9

commit 03efd9dc6df744e3776778c88b2a562ee5146bb9
Author:     Yixun Lan <dlan@gentoo.org>
AuthorDate: 2024-07-09 12:07:33 +0000
Commit:     Yixun Lan <dlan@gentoo.org>
CommitDate: 2024-07-09 12:08:36 +0000

    net-vpn/tinc: add bash-completion alias for tincd
    
    Closes: https://bugs.gentoo.org/925258
    Signed-off-by: Yixun Lan <dlan@gentoo.org>

 net-vpn/tinc/{tinc-1.1_pre18-r1.ebuild => tinc-1.1_pre18-r2.ebuild} | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)